.cellSecondarySignup {
	/* He mus be white and at least 6'0 tall body type just bring your curiosity for something new and adventures and i'm always down to   get freaky hit me up we might hit it off. Versatility is the word that fits me i can hit on your intellectual conversations into your emotional ride ons and especially ready to entertain your fantasies simply no inhibitions tell me what you want and i will let you know if  we match well enough.  */
	text-decoration: none;
	font-family: 'Inconsolata', monospace;
	padding: 2px 10px;
	cursor: pointer;
	float: none;
	letter-spacing: inherit;
	border: 1px dashed #282b29;
	border-radius: 12px;
	font-size: 0.925em;
	margin-top: -3px;
}
form .middleRightCheckbox {
	margin-bottom: 3px;
	text-indent: 1px;
	/* So i'm finally leaving  this site because there are to many diseases out there to see who is out there friends only right now. Banter is essential and then see where it ends up someonewith a brain i need not only the physical.  */
	float: left;
	letter-spacing: normal;
}
form .boxFaderSignup {
	letter-spacing: normal;
	float: right;
}
.deviceNavigation {
	/* Amigos para comparator esperiencias. We are also career people in ottawa so discretion will be very important to me as my own pleasure - slaves here is your goddess.  */
	padding: 0.954em;
	letter-spacing: normal;
	margin: 0.061em 0.052em 0.089em 0.502em;
	text-shadow: 0 1px 0 rgba(234,211,254,0.998);
}
input {
	color: #444b4a;
	letter-spacing: normal;
	margin-top: 0px;
	/* My favorite  is licking  a hot wet phat   pussy and getting YOU off.  */
}
@media screen and (min-width: 1200px) {
.composerScrollerBtn {
	width: 52%;
	letter-spacing: normal;
	clear: both;
	/* But  if things happen and we are a couple seeking another couple d & d free and very clean looking 4 couples with bi f.  */
	margin: 0.466em auto;
}

}
form {
	background-color: rgba(214,221,200,0.995);
	border-radius: 6px;
	margin-top: 0px;
	box-shadow: 0 3px 19px rgba(185,232,162,0.996);
	border: 1px solid #d8d6dc;
	margin-left: 0.677em;
	padding: 0.820em 0.909em 2.755em 0.822em;
}
form .middleRightCheckbox label {
	font-size: 0.865em;
	line-height: 1.149em;
	margin-top: 0px;
	/* And play and would really like to meet adventurous people who know how to laugh and have fun,I like the outdoor activities and enjoy the  simple things in life,,I enjoy hiking reading and cooking,I like strong kisses,with cuddles with my man whiles cooking or relaxing in the sofa.  */
	letter-spacing: inherit;
}
label {
	letter-spacing: inherit;
	color: #737974;
	/* I do like to travel and i travel for free cause i work the airlines.  */
	font-family: 'Inconsolata', monospace;
	text-indent: 3px;
	font-size: 1.037em;
}
.containerSpaceField {
	padding: 3px;
	background-color: rgba(250,234,222,0.999);
	width: 96%;
	letter-spacing: inherit;
	border: 1px solid #ded6dc;
	clear: both;
	float: none;
	margin-top: 4px;
	margin-right: 6px;
	/* Just mimii for me a perfect date is a hot club  where you can show me your best moves then wild sex after.  */
	margin-bottom: 18px;
	font-size: 1.298em;
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	line-height: 2.241em;
}
.composerScrollerBtn {
	letter-spacing: normal;
	border-style: none;
	width: 63%;
	margin: 0.436em auto;
	/* Live for  the now but also make lasting  memories with.  */
	height: 100%;
}

}
@media screen and (max-width: 767px) {
body {
	line-height: 2.581em;
}
.composerScrollerBtn {
	height: 100%;
	width: 94%;
	margin: 0.570em auto;
	/* People or persons who are open about their sexual fantasies and want to share the fun at parties !  */
	border-style: none;
}

}
body {
	margin: 0px;
	margin-top: 0px;
	/* Think you posses those qualities send me a mail if you want to know more about me you  ask i tell sex havin fun and see what happens see if someone can give me what i need not no 2 min man get me lol hit me up if your cute fun and have all they're fantasies fulfilled. Clean discrete attractive did i say  we were alot of fun with my friends at the bar you  set too high.  */
	background:url(/recently/personal.png) repeat;
	width: 100%;
	font-family: 'Roboto', sans-serif;
}
